<html>
	<head>
		<title>HTML Attributes and Hyperlinks</title>
	</head>
	<body>

		<p align="center" id="top">Attributes is a Modifiers of element behaviors</p>

		<h2>HTML Images</h2>
		<a href="https://place-puppy.com" target="_blank">
			<img src="https://place-puppy.com/300x300">
		</a>



		<p>Valid image extensions are the following:</p>
		<!-- type = I, i, A, a -->
		<ol type="a" reversed align="center">
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>tiff</li>
		</ol>

		<img src="./image/sample.jpg" height="250" width="250" align="center">

		<h2>Hyperlinks</h2>
		<!-- Hyperlink element redirects to a different page -->

		<h3>Absolute Link</h3>
		<!-- anchor tag -> create a hyperlink  
			href -> hypertext reference-->
		<a href="https://zuitt.co">I'm a hyperlink</a>


		<h3>Relative Link</h3>

		<p><a href="./link.html">This is the link page</a></p>

		<p>Back to <a href="#top">TOP</a></p>

		<p>Go to <a href="./image/image.html">image.html</a> </p>




	</body>
</html>